print("running standard victory script");
completeInMission();


gofile("menu/perk_select.lua");
gofile("postBattleRepairs.lua");
gofile("comic/whistler.lua");
setMissionState(townPedro, 2);

minStage(9);